.. automodule:: sexpdata
   :members:


Changelog
=========

v0.0.3
------

* Encoded raw string can be dumped to S-expression, assuming that the encoding
  is UTF-8.
  See also `tkf/emacs-jedi/#43 <https://github.com/tkf/emacs-jedi/issues/43>`_.

v0.0.2
------

* Performance improvement.  Especially for long string literal.

v0.0.1
------

* Initial release.


Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`
